<!DOCTYPE html>
<html lang='en'>
<head>
<meta charset='utf-8' />
<title>BenchTet.Md5Sha256-20221202-110701</title>

<style type="text/css">
	table { border-collapse: collapse; display: block; width: 100%; overflow: auto; }
	td, th { padding: 6px 13px; border: 1px solid #ddd; text-align: right; }
	tr { background-color: #fff; border-top: 1px solid #ccc; }
	tr:nth-child(even) { background: #f8f8f8; }
</style>
</head>
<body>
<pre><code>
BenchmarkDotNet=v0.13.2, OS=macOS Monterey 12.4 (21F79) [Darwin 21.5.0]
Apple M1 Max, 1 CPU, 10 logical and 10 physical cores
.NET SDK=6.0.301
  [Host]     : .NET 6.0.6 (6.0.622.26707), Arm64 RyuJIT AdvSIMD
  DefaultJob : .NET 6.0.6 (6.0.622.26707), Arm64 RyuJIT AdvSIMD
</code></pre>
<pre><code></code></pre>

<table>
<thead><tr><th>Method</th><th>Mean</th><th>Error</th><th>StdDev</th><th>Gen0</th><th>Allocated</th>
</tr>
</thead><tbody><tr><td>Sha256</td><td>4.385 &mu;s</td><td>0.0068 &mu;s</td><td>0.0064 &mu;s</td><td>0.0534</td><td>112 B</td>
</tr><tr><td>Md5</td><td>19.265 &mu;s</td><td>0.0400 &mu;s</td><td>0.0355 &mu;s</td><td>0.0305</td><td>80 B</td>
</tr></tbody></table>
</body>
</html>
